<?xml version="1.0" encoding="shift-jis"?>

<exbulletml>

<a l="top">

  <!-- ポーズボタンとキャンセルボタンを同値とみなす -->
	<system><command>esctocancelon</command></system>

	<aref label="bg_create_action"></aref>
	<aref label="title_selectable_create_action"></aref>	

	<sound type="bgm" label="bgm">
		<track><file type="ogg">01_title</file></track>
		<play><flag>1</flag><loop>0</loop></play>	
	</sound>
</a>


</exbulletml>
